<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuremap [
  <!ELEMENT configuremap (configure)+>
  <!ATTLIST configuremap xmlns CDATA #FIXED ''>
  <!ELEMENT configure EMPTY>
  <!ATTLIST configure xmlns CDATA #FIXED '' name NMTOKEN #REQUIRED
    value CDATA #REQUIRED>
]>
<!--
  ImageMagick build configuration.
-->
<configuremap>
  <configure name="CC" value="gcc"/>
  <configure name="CFLAGS" value="-I/usr/include/libxml2 -DWITH_GZFILEOP -I/usr/include/webp -I/usr/include/webp -I/usr/include/webp -DWITH_GZFILEOP -I/usr/include/libraw -I/usr/include/libpng16 -DWITH_GZFILEOP -I/usr/include/openjpeg-2.5 -I/usr/include/libvmaf -I/usr/include/rav1e -I/usr/include/svt-av1 -DEB_DLL -I/usr/include/openjpeg-2.5 -D_FILE_OFFSET_BITS=64 -I/usr/include/webp -DWITH_GZFILEOP -I/usr/include/freetype2 -I/usr/include/libpng16 -DWITH_GZFILEOP -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/sysprof-6 -pthread -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/sysprof-6 -pthread -I/usr/include/libxml2 -DWITH_GZFILEOP -pthread -DWITH_GZFILEOP -fopenmp -Wall -g -O2 -fexceptions -pthread -DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16"/>
  <configure name="CODER_PATH" value="$MAGICK_HOME/lib$MAGICK_HOME/modules-Q16/coders"/>
  <configure name="CONFIGURE_PATH" value="$MAGICK_HOME/etc/ImageMagick-6/"/>
  <configure name="CONFIGURE" value="./configure  '--prefix=$MAGICK_HOME' '--enable-maintainer-mode' '--disable-installed' '--enable-delegate-build' '--enable-shared' '--disable-static' '--without-rsvg' '--without-fpx' '--without-gslib' '--without-gvc' '--without-wmf' '--without-frozenpaths' '--without-gcc-arch'"/>
  <configure name="COPYRIGHT" value="Copyright (C) 1999 ImageMagick Studio LLC"/>
  <configure name="CPPFLAGS" value="-I$MAGICK_HOME/include/ImageMagick-6"/>
  <configure name="CXXFLAGS" value="-pthread"/>
  <configure name="CXX" value="g++"/>
  <configure name="DEFS" value="-DHAVE_CONFIG_H"/>
  <configure name="DELEGATES" value="bzlib djvu fontconfig freetype heic jng jpeg lcms lzma openjp2 png ps raw tiff video webp x xml zlib zstd"/>
  <configure name="DISTCHECK_CONFIG_FLAGS" value=" --disable-deprecated  --disable-installed  --with-quantum-depth=16  --with-jemalloc=no  --with-umem=no  --with-autotrace=no  --with-dps=no  --with-fftw=no  --with-fpx=no  --with-gslib=no  --with-gvc=no  --with-rsvg=no  --with-wmf=no  --with-perl=no "/>
  <configure name="DOCUMENTATION_PATH" value="$MAGICK_HOME/share/doc/ImageMagick-6"/>
  <configure name="EXEC-PREFIX" value="$MAGICK_HOME"/>
  <configure name="EXECUTABLE_PATH" value="$MAGICK_HOME/bin"/>
  <configure name="FEATURES" value="Cipher DPC OpenMP"/>
  <configure name="FILTER_PATH" value="$MAGICK_HOME/lib$MAGICK_HOME/modules-Q16/filters"/>
  <configure name="GIT_REVISION" value="19601" />
  <configure name="HOST" value="x86_64-pc-linux-gnu"/>
  <configure name="INCLUDE_PATH" value="$MAGICK_HOME/include/ImageMagick-6"/>
  <configure name="LDFLAGS" value="-L$MAGICK_HOME/lib -L/Attic/Build$MAGICK_HOME/magick -L/Attic/Build$MAGICK_HOME/wand"/>
  <configure name="LIBRARY_ABSOLUTE_PATH" value="$MAGICK_HOME/lib$MAGICK_HOME"/>
  <configure name="LIBS" value="  -llcms2 -ltiff -lfreetype  -ljpeg   -lpng16  -ldjvulibre    -lfontconfig -lheif -lwebpmux -lwebpdemux -lwebp   -lXext    -lX11  -llzma -lbz2  -lopenjp2  -lraw_r -fopenmp -llcms2  -lxml2  -lz    -lm    -lpthread   -lgomp"/>
  <configure name="LIB_VERSION_NUMBER" value="6,9,13,53"/>
  <configure name="LIB_VERSION" value="0x69D"/>
  <configure name="NAME" value="ImageMagick"/>
  <configure name="PCFLAGS" value="-fopenmp -DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16"/>
  <configure name="PREFIX" value="$MAGICK_HOME"/>
  <configure name="QuantumDepth" value="16"/>
  <configure name="RELEASE_DATE" value="2026-07-25"/>
  <configure name="SECURITY_POLICY" value="open"/>
  <configure name="SHAREARCH_PATH" value="$MAGICK_HOME/lib$MAGICK_HOME/config-Q16"/>
  <configure name="SHARE_PATH" value="$MAGICK_HOME/share/ImageMagick-6"/>
  <configure name="TARGET_CPU" value="x86_64"/>
  <configure name="TARGET_OS" value="linux-gnu"/>
  <configure name="TARGET_VENDOR" value="pc"/>
  <configure name="VERSION" value="6.9.13"/>
  <configure name="WEBSITE" value="https://legacy.imagemagick.org"/>
</configuremap>
